TITLE=todos test
INPUT_PLACEHOLDER=What needs to be done test?
CLEAR_COMPLETED=Clear completed
ACTIVE_ITEMS=Active items
ACTIVE_ITEMS_CONTAINING=Active items containing "{0}"
COMPLETED_ITEMS=Completed items
COMPLETED_ITEMS_CONTAINING=Completed items containing "{0}"
ITEMS_CONTAINING=Items containing "{0}"
LABEL_ALL=All
LABEL_ACTIVE=Active
LABEL_COMPLETED=Completed